<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CellLanguageOption" customModule="CineStool" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="CellLanguageOption" id="KGk-i7-Jjw" customClass="CellLanguageOption" customModule="CineStool" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="GGJ-eY-Sqp">
                        <rect key="frame" x="15" y="12" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="20" id="KqA-Td-Xyo"/>
                            <constraint firstAttribute="height" constant="20" id="bru-eg-yS8"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Dhr-Zq-dx3">
                        <rect key="frame" x="45" y="11.5" width="265" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="Dhr-Zq-dx3" secondAttribute="trailing" constant="10" id="0GO-wv-n5J"/>
                    <constraint firstItem="Dhr-Zq-dx3" firstAttribute="centerY" secondItem="GGJ-eY-Sqp" secondAttribute="centerY" id="FG8-ll-qll"/>
                    <constraint firstItem="GGJ-eY-Sqp" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="QXS-nX-SW1"/>
                    <constraint firstItem="Dhr-Zq-dx3" firstAttribute="leading" secondItem="GGJ-eY-Sqp" secondAttribute="trailing" constant="10" id="nWJ-NZ-svg"/>
                    <constraint firstItem="GGJ-eY-Sqp" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="wRB-Kd-Qgk"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imgTick" destination="GGJ-eY-Sqp" id="Uch-4K-GLU"/>
                <outlet property="lblTitle" destination="Dhr-Zq-dx3" id="Ce2-aS-RTK"/>
            </connections>
            <point key="canvasLocation" x="-57.971014492753625" y="108.48214285714285"/>
        </tableViewCell>
    </objects>
</document>
